Create subscriptionAsk AIpost https://partner-api.monta.com/api/v1/subscriptionsRequired scope: subscriptions:write Organization authorization: supportedBody ParamsplanIdint64> 0Id of the plan to subscribe tocustomerIdint64> 0Id of the customer the subscription is created for, e.g. team or charge-point idcustomerTypestringenumrequiredEnumerate the various subscription customer typesteamcharge-pointoperatorotherAllowed:teamcharge-pointoperatorotherdiscountAbsolutedouble | null≥ 0Allows to modify the absolute discount on a subscription if provided. If not provided, the discount of the plan is used. Note: If you want to set it on an existing subscription, you have to cancel the subscription first.discountPercentagedouble | null≥ 0Allows to modify the percentage discount on a subscription if provided. If not provided, the discount of the plan is used. Note: If you want to set it on an existing subscription, you have to cancel the subscription first.serviceConfigSubscriptionServiceConfigTaxRefundSubscriptionServiceConfigCustomConfigure the subscription, based on the plans serviceType.Currently you can configure tax-refund subscriptions only.SubscriptionServiceConfigTaxRefund objectuserIdint64 | null> 0The user that should be assigned as the purchaser of the subscription. If not provided, the subscription will be assigned to the default user for this consumer.nextPurchaseAtdate-time | nullDate when wallet will be charged for the first time (ISO8601: yyyy-MM-ddTHH:mm:ssZ). Has to be a date in the future.Responses 201The created subscription 400The request is invalid 401Consumer with provided credentials was not found 403Operator doesn't have access to resource 404Entity with the provided id was not foundUpdated 7 months ago